/* .graph_block {
    position: relative;
    width:300px;
    display: inline-block;
    margin-bottom:20px;
} */
#stats_panel {
    top: -10px;
    display: none;
    max-width: 70%;
    width: 680px;
    padding-right:20px;
    margin-left:250px;
    max-height: 100%;
    height: 100%;
    overflow-x: scroll;
}
#stats_table{
    margin: auto;
    width:100%;
    /* display: inline-block; */
    /* margin-bottom:20px; */
    border-collapse: collapse;
    color:rgb(73, 71, 71);
}
#stats_table strong {
    font-size: 14px;
    color: #000000;;
}
#stats_table td {
    border: 2px solid rgb(73, 71, 71);
    padding:6px;
    vertical-align: top;
}
#stats_table tr:first-child td {
    border-top: 0;
}
#stats_table tr:last-child td {
    border-bottom: 0;
}
#stats_table tr td:first-child,
#stats_table tr th:first-child {
    border-left: 0;
}
#stats_table tr td:last-child,
#stats_table tr th:last-child {
    border-right: 0;
}

#values_table td {
    border: 0;
    padding:0px;
    padding-left:4px;
    padding-right:4px;
    vertical-align: auto;
}
#descr_services td {
    border: 0;
    padding:0px;
    padding-left:4px;
    padding-right:4px;
    vertical-align: auto;
}
#descr_services img {
    width: 20px;
    height: 20px;
}

.chart-container {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    margin-left:60px;
    margin-bottom:10px;
    margin-top:10px;
}
.center-label {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
}

.legend {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.legend-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.legend-color {
    display:inline-block;
    width: 12px;
    height: 12px;
    border-radius: 4px;
}

